<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKqSURBVDhPjZJZTxNRHMX7hXygy+ASv4WPxrAVugABRGTT
        aOKDGkGi0ciuhbBaZQc7gKaKUKhYMDVlKV0QSoFOF6BTuh3/d6o8EiY5uZmZe37n3EXG6fhylY5vUup5
        K0ng9CNxTj+c5vQ86J+kK8XTuFY6g6slPLKLJoPXS/klhW7ihow9nJZvXXFHseIWEUukIZKipymETpLY
        D8URiCSkdzGewkE4AbtLSI/avIlbT8yHnHYsX8bpTY4VVxQPBvyIxslMEwueLUA4SmCfDJFoUgKHafQe
        nmLDF4PJJmDGdgiujI8RYDpkI8D9vj1pEhMD+MNxCMcJKZk12KM2zr0YNnZF1HZ58NUehEprTBNgJG51
        nhDAJ01iKmywwE/jUSyFGLUKHifh8rN0EWs7IqoNbvSbfVBpJkCA4bRl8xj3en3wUEWm7cAppSel9CMx
        hZ1A/Mzs2Ini7tstdM/+gbJojAF4zK8RoGdXqq6m9KJGC4pfLKGEpG1ahJq+s3//Vdm2jk6TB8rCUQLQ
        Mc05Iqjr3qa1kWis6/airovJgxqDhxJdqOrcQmWHExVtG6hs30TLuBNK9XAGYLZHMmZSxkgiCDNXv3NL
        le90EICMt1vXSWt4NbQORcHHDGB2NURm7z95ztIlMyVXdTolcwUZy5sdKGv+jcZBOxT5RgYwgbcFUWvw
        Sud9EZW8/oWnvauQ5w1Cdpk2cWo5KNUV6cgef8k7V+xO6F7+xKOuZchzBwhQzGPCKlCDDMC8+flcMYCm
        6QcedlgJ0AdZtn4oPboYIID7wg3UDYuob7UgK6c9LZNrTFvG7wcwzu1faP1sj+pbFlDzZh5ZNw0BmUr7
        6blKOzWuzJ0SVJpJup7j0g1TFo5AoR6io/oAef572rABqtxPqX1S8qWcnnBWbs+3vxpHESGGBqAHAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFrSURBVDhPY2DAAuznvZxpN/fFGRgG8bGpwylmO/vZmSkP
        /v/vv/3/P4gG8UkywGr6o5mW0x+dgWEQnyQDKFZs0HV1plHvjTMwDOKTZKhe+6UzLRd+/K869vV/07kf
        /0F8kgzQrD91pvLol/9pm979Lz/85T+IT5IBKlVHzxTt+/A/fPH9/ykbHv0H8UkyQL5435nYlbf/u0w4
        8z9q2a3/ID5eA6Ryts+Uyt52BhmHrrj7327Kxf9By27/R5cDqUcxUCxtY4xo2sYzyfvf/vdY+/S/+5qn
        /60XP/hvMOvOf8tFD/47rXj83xGIAzY+/w9SB1KP4SKBxNUxAgmrz/jt/fRfbvFLDGy/9f1/kDxIHU7v
        8EYvi+GJWnrGYu+P/3yrv8Kx3s4f/0HiIHmCgckRuiCGPXTBGZW9//4zbfz3X373v/8gPkicoGaYAtaA
        2TFAfEZy9///IBrEJ1ozTCGT74wYJp/pZ0A0Ps0ADJrwA56e/pcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAK1SURBVDhPY2CgNrCf/17Abt5zX/t5L3vs5704aDf3xRmH
        eS+XAfk5VnNeS4Hss5/7IgbIn4lht83cF0ou859XJO34uKzhzK/zHRe/fuy79e9/4/lPX1N3fXzsOPfp
        ftuZT1ptZzw+A8IoBtjOeCDpPO9JfO+N3xNaz/7c0nrh9zWQAZ1X/vxvu/D7f+v5X/87L//+bznt4ZlJ
        d/+BabgBWvVX2Cyn3HHuuvQ9t/bIlwkVxz9vClrxeJfxhNsHTfpungla8fRO69nv/6sOfQIa8uM/iA0S
        hxtg1HJNMmTZQ7+S3W9yS/a8nWjQcbnDoPOqF0yBQeelKfqdV860nP3yv2j7q/91xz7+B/HhBmg2nVNN
        3/AsJG/r8xyXmTcqNFpOG8EkNZvOxmg1nQVq/vy/fO8bMK47+uE/SAxugHr5cYXcbc/sszc/d1CuOGyM
        HDhq1cdmqlYdPYOOQeJwdTKFe2bKF+87g45B4siGyRXvM45f/9ghddMze/n8/QpwOcnsbWcSd7z+H77h
        ORhn7X/3HyQmkbMtBqZIMnuTkUHz8Qrf5Y9yvBfcCpHO26wKN0AkZf0Zz41v/pssfvY/aPu7/yC+SNL6
        KTAFIslrvESS13W4LH8y0WrF81zDzlN+IqlrJeEG8MQsP2O5+dN/lx2f/6usePcfxFaoO3gHJM4Xs+yg
        Ut2hXWYrn23SWv1+gvOOz7nCSaudGUJXscEN4ApfdMZh/8//IFpr6/f/Mhu+/Zfb+P2/+tYf/9XXfv0o
        vfHrNZn137YY7/g2QSB5dTxX9GKE7SBTWAPnnAHjgNmtrBEL94u1HH4sv/TVV4Wdf/5L7/z6UXbZq/MS
        TceXcUQurmAPmquEkQeY/WbOZPKdAQkwvzlSTL7Tcxi9ZywDip1h8pl2kNFneg+zzwxfBv/5AtTOvAwA
        GC5/69lebdMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFxSURBVDhPlZBPKINxGMdHiYvisIuLi8tKipYiIyUHLSlp
        pVftNMqBUDSJi7isZot3b2tSDprtYv5HS/kXfrWSw1hr2ZhF+dd2WbMvz2Ea6932vvXt1+d5vu/n8Mhk
        Il+LLcI12yKMXrGO6LzJGuZU1jATHgF6ifOWNC6GuAY+yCwPwNRFHHwIIKZ5TonSeMcpTX62FExixB39
        jTmQBM1pLyqpNXi5OoOXmQNfGNh6y4jhNgHaUy9DUj3r4WrmrtmCP4HJ8xj0ZzEMH35C53rF0MEHJk6i
        GD+OYv4mDupR/49EMXMlKKYvWXrGjt6hWQ2gfzOE/zvqZ71Hlf6UaZ1+tBkZ+uw+EOc8YHqhctTNetf9
        aDV5oFnzgViSoGJwh3U6gqi3eKG234NYkkCu22Ad2y9QOZ/Q7noGsSRBmdYh/ISlJfvRJNnzKZd0LwvF
        PSssFeJ8/vvtFHVZmXwfKN0FyvcAYkmCAjUvFKp5lgqxmOAbX076eOqvgq0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAD2SURBVDhPY2CgFJT0rPhPDi7qXPI/v23hfwaQ5h8/f+HF
        IDVzX33GwLkt80gz4MjNV/9hGGQg3ABivADSsPnSUzgG8dNrphLnApB/QRqWn34IxyQZAAoskIbZR+/B
        8fLXX/4nlvYQ5wKQX0Ea+vbfgmOQgTH5rcQbANLQtP06HIMMjMiqJ84AUGCBNFRsugLHIH5IaiVpBuSu
        vfgfhkEGBCSWEGcAKLBAGlJWnIdjEN8vtoA4A0CBtQqoIXrRGTgG8X1i8iAGfPr0CS8GBRZIA8hWGEYx
        AJYxQNEFwqBAA2GQ00G2gwwABRjIzyBng2yGYUozMwMAo4TdLSUKlYgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAFPSURBVDhPY1ix+dh/cjEDCIA04wK1fQvxyqEYsOzJ//8T
        zv//X3zk//8L/yD6YAas7bb5v2T9rP8LXv//v+QaQg7FgD0PTmHYBjPgmiTD/wm1DP+3Ptj4vz0LhwEM
        pgz/YycX/p+wb9b/tn3bUFxw8uGk/wknxf77zOH/v3/LQ7gcigs4bKv/K6VP/W9UNvu/U/N8FAMm7DP8
        n3tI+b9tH///i7dCsBuALbSIDkSQQmwYFEP45KgbjT2aDP8nazP8r2Zg+H/l8lWUMGhdveN/3fFv/+uP
        /fyf0jAJexisT2H4vzOP4X8HA/v/g4vCUAxYsXHa/zkXP/6ftu3U/ygPV+wGrAPavIWD/f/hIJb/O+sY
        UAwIqNz538Sz+b9+yvT/QH9jN2BeZdX/hRUJ/990i/wPMRBGMSAurPZ/tbT1/6BJW/87OVkMtmgExyUF
        AAAzPMkWESXrIgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripMenuItem2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAC9SURBVDhPY9h48OJ/SjADSDM6qO1bSLQY3ICSi1f+9x47
        BtYIM2D7urD/3asgZsHEujkZ/l/JN4eLwQ1g6I/7L3ByK4ri6pOi/2dvbkYR2yTO8H+KEwOmAchuJtkL
        IA3IGBQuxIpRLxAnXvj4P6u8EcW/2AJ20QS9/00LEAELd4FF/Nz/TrbGKAZgC9jAFQz/O+YUD8tAvPL3
        //+n0MQASwfYAhaUErdWhGGGgVtrwf+GHZtQAhFbwA6+lAgA6/5KtQ/FzNAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripMenuItem3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAABTSURBVDhPY2CgFKzYfOw/OibJTJBmZFDbt/A/WQYEt8SD
        zYEZEJJa+R8ZgwzFJsZAFReAbIVhkIFkeQEWDmSHwQ1hhhEfBobZB4ZqGJCUaGihGACgCwlIrSbVkwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripMenuItem4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAABoSURBVDhPY2CgFKzYfOw/OkY2k5A8A0gBMqjtW/gf3QB8
        8nADPBbFg9WBDAhJrQRjkEEwC3DJU8cFIFthGGQjuhfwyVPHBSC/3xBmwBsGuOSp44LBEQaG2QfwhgEu
        +UEQBpRmRor1AwBCKsPCjp1QagAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFPSURBVDhPY1ix+dh/cjEDCIA04wK1fQvxyqEYsOzJ//8T
        zv//X3zk//8L/yD6YAas7bb5v2T9rP8LXv//v+QaQg7FgD0PTmHYBjPgmiTD/wm1DP+3Ptj4vz0LhwEM
        pgz/YycX/p+wb9b/tn3bUFxw8uGk/wknxf77zOH/v3/LQ7gcigs4bKv/K6VP/W9UNvu/U/N8FAMm7DP8
        n3tI+b9tH///i7dCsBuALbSIDkSQQmwYFEP45KgbjT2aDP8nazP8r2Zg+H/l8lWUMGhdveN/3fFv/+uP
        /fyf0jAJexisT2H4vzOP4X8HA/v/g4vCUAxYsXHa/zkXP/6ftu3U/ygPV+wGrAPavIWD/f/hIJb/O+sY
        UAwIqNz538Sz+b9+yvT/QH9jN2BeZdX/hRUJ/990i/wPMRBGMSAurPZ/tbT1/6BJW/87OVkMtmgExyUF
        AAAzPMkWESXrIgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="imageList3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>342, 17</value>
  </metadata>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 17</value>
  </metadata>
  <metadata name="imageList2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>232, 17</value>
  </metadata>
</root>